<?php
	/*
	
		This page is specifically geared to healthcare. See the search terms and language below.
		This is a page that will need modifications for different areas of concern.
		
		Take a look at the blacklisted terms and whitelisted websites in classes/SocialActions.inc.php
	
	*/

	error_reporting(0);
	require_once("../classes/SocialActions.inc.php");
	require_once("../user_data.php");
	error_reporting(0);
?>
	<h2>Other Events You Might Be Interested In</h2>
	<ul>
	<?php
		$SocialActions = new SocialActions();
		$SocialActions->search($user_data['state']);
		foreach($SocialActions->actions as $action){
		?>
			<li>
				<h3>
					<a href="<?=$action['url'];?>"><?=$action['type'];?>: <?=$action['title'];?></a> 
				</h3>
				<p class="excerpt">
					<?=$action['description'];?>
				</p>
			</li>
		<?php
		}
		?>
	</ul>
	<p>
		These events seem to be related to healthcare and are sourced from <a href="about_data.php">SocialAction</a>.
	</p>
